Retrieve Deposit
curl --request GET \
--url https://api-sandbox.uqpaytech.com/api/v1/ramp/deposit/{order_id} \
--header 'x-auth-token: <api-key>'import requests
url = "https://api-sandbox.uqpaytech.com/api/v1/ramp/deposit/{order_id}"
headers = {"x-auth-token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-auth-token': '<api-key>'}};
fetch('https://api-sandbox.uqpaytech.com/api/v1/ramp/deposit/{order_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"message": "Success",
"data": {
"order_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"short_order_id": "<string>",
"order_status": "Success",
"balance_currency": "<string>",
"network": "<string>",
"amount": "<string>",
"deposit_address": "<string>",
"transaction_id": "<string>",
"create_time": "<string>",
"completed_time": "<string>"
}
}Deposits
Retrieve Deposit
Query specified deposit order details. Stablecoin Account API Publisher Disclaimer
GET
/
v1
/
ramp
/
deposit
/
{order_id}
Retrieve Deposit
Authorizations
The API token for login provided by UQPay.
Headers
Specifies the sub-account on whose behalf the request is made. This should be set to the account_id, which can be retrieved via the List Connected Accounts API. If omitted or empty, the request is executed using the master account.
More information at Connected Accounts.
Path Parameters
Order ID
⌘I

